.header{ width:100%; background:#fff; height:auto; padding:0; border-bottom: 3px solid #cc0000;}
.header h1{ width:70%; height:auto; float: left; margin: 4% 0 0 5%;}
.header h1 img{ width:100%;}
/*ÒÆ¶¯¶Ë°´Å¥µ¼º½*/
.m_nav_btn{ width:15%; height:30px; float:right;margin:6% 0 0 0; position:relative; display:block; }
.m_nav_btn img{ width:30px; height:20px;}
.m_nav{ width:100%; background:#cc0000; position:absolute; left:0px;top:55px; display:none; z-index: 5;}
.m_nav ul{padding:10px;}
.m_nav li{ height:40px;font:20px/40px "Î¢ÈíÑÅºÚ"; color:#333; border-bottom:1px solid #ccc; text-align: center;}
.m_nav li a{display: block; height:40px;font:18px/40px "Î¢ÈíÑÅºÚ"; color:#fff; text-align: center;}
/*ÒÆ¶¯¶Ë°´Å¥µ¼º½end*/
.dh{ display:none;}

.top_news{ width:100%;  border-bottom: 1px solid #cc0000; margin:10px auto; background:#fff;}
.top_news_img{ width:40%;  margin:5px auto;}
.top_news_img img{margin:0 auto; }
.top_news_txt{ width:90%; margin:0 auto;}
.top_news_txt h2{ width:100%; text-align: center; }
.top_news_txt a{ color:#990000;font:20px/50px "Î¢ÈíÑÅºÚ";font-weight: bold;white-space:nowrap; overflow:hidden; text-overflow:ellipsis; display:block;}
.banner_gsgg{ width:100%; margin:25px auto 0;}

.banner{ width:100%; height:200px; background:#fff;}
.all{ width:100%; height:200px; border:1px solid #ccc;}
.all li img{ display:block; width:100%; height:200px;}
.all .display{ width:100%; height:100%; overflow:hidden; position:relative;}
.all ul li{ display:none; position:relative;}
.banner_tit{ width:99%; height:30px; line-height: 30px; background:rgba(0,0,0,.3); color:#fff; font-size: 14px; position:absolute; left:0; bottom:0; z-index: 3; padding-left: 1%;}
.all ul .current{ display:block;}
.all ol{ position:absolute; right:10px; bottom:10px; z-index: 4;}
.all ol li{ width:10px; height:10px; color:#fff; border-radius: 50%; background:#ccc;  line-height:20px; text-align:center; float:left; margin-left:10px; cursor:pointer;}
.all .current{ background:#cc0000;}

.left_tab{ width:95%; height:320px; background:#fff; margin:10px auto 0; border:1px solid #ccc;}
.left_tab a{color:#333; font-size: 18px;}
.left_tab .left_tit{height:40px;  line-height:40px; background:#e6e6e6;}
.left_tab .left_tit span{display:inline-block; width:20%; height:40px; text-align:center; cursor:pointer; font: 18px/40px "Î¢ÈíÑÅºÚ"; color:#333;}
.left_tab .left_tit span.current{ border-bottom: 2px solid #cc0000;}
.left_tab .left_tit span.current a{ color:#cc0000; font-weight: bold;}
.left_tab ul li{display:none;}
.left_tab ul li.current{display:block;}
.left_tab dl{ width:90%; height:240px; margin:20px auto 0; overflow:hidden;}
.left_tab dl dd{ height:35px;  background:url(/bmwz/rsj/images/list_bg.png) left 16px no-repeat; padding-left: 10px;}
.left_tab dl dd a{ display:block; width:80%; font-size: 14px; color:#666; float:left;white-space:nowrap; overflow:hidden; text-overflow:ellipsis; height:35px; line-height: 35px;}
.gzdt{ width:95%; margin:20px auto 0;}
.gz_left_tab{ width:100%; height:339px; background:#fff;  border:1px solid #ccc;}
.gz_left_tab a{color:#333; }
.gz_left_tab .gz_left_tit{height:40px; background:#e6e6e6; line-height:40px;}
.gz_left_tab .gz_left_tit span{display:inline-block; width:30%; height:40px; text-align:center; cursor:pointer; font: 18px/40px "Î¢ÈíÑÅºÚ"; color:#333;}
.gz_left_tab .gz_left_tit span a{font-size: 18px;}
.gz_left_tab .gz_left_tit span.current{ border-bottom: 2px solid #cc0000;}
.gz_left_tab .gz_left_tit span.current a{ color:#cc0000; font-weight: bold;}
.gz_left_tab ul li{display:none;}
.gz_left_tab ul li.current{display:block;}
.gz_left_tab dl{ width:90%; height:260px; margin:20px auto 0; overflow:hidden;}
.gz_left_tab dl dd{ height:35px;  background:url(/bmwz/rsj/images/list_bg.png) left 16px no-repeat; padding-left: 10px;}
.gz_left_tab dl dd a{ display:block; width:65%; text-align: left;; font-size: 14px; color:#666; float:left;white-space:nowrap; overflow:hidden; text-overflow:ellipsis; height:35px; line-height: 35px;}
.gz_left_tab dl dd span{display:block; width:30%; font-size: 14px; color:#666; float:right; height:35px; line-height: 35px;}
.gz_left_tab dl dd:hover a{ color:#cc0000;}
.sbyecx{ width:100%;margin-top: 20px;}
.sbyecx img{ width:100%;}
.all1{ width:100%; height:80px; margin:20px auto;}
.all1 li img{ display:block; width:100%; height:80px;}
.all1 .display1{ width:100%; height:100%; overflow:hidden; position:relative;}
.all1 ul li{ display:none; position:relative;}

.all1 ul .current{ display:block;}
.all1 ol{ position:absolute; right:10px; bottom:10px; z-index: 4;}
.all1 ol li{ width:10px; height:10px; color:#fff;  background:#ccc;  line-height:20px; text-align:center; float:left; margin-left:10px; cursor:pointer;}
.all1 .current{ background:#cc0000;}
.ywfw{ width:100%; margin:0 auto; display:none;}
.ywfw_top img{margin:0 auto;}
.ywfw_con{ width:98%; margin:0 auto;}
.ywfw_con ul{ width:90%;margin:0 auto; position:relative;}
.ywfw_con li{ width:40%; height:130px; border:1px solid #ccc; border-radius: 5px; float:left; margin:0 90px 30px 0;}
.ywfw_con p{ text-align: center; font-size: 16px; color:#838181; font-weight: 600; padding-top: 92px;}
.top_ul_ywfw li:nth-of-type(1){ background:url(/bmwz/rsj/images/jb1.png) center 20px no-repeat;}
.top_ul_ywfw li:nth-of-type(2){ background:url(/bmwz/rsj/images/ys1.png) center 20px no-repeat;}
.top_ul_ywfw li:nth-of-type(3){ background:url(/bmwz/rsj/images/gwy1.png) center 20px no-repeat;}
.top_ul_ywfw li:nth-of-type(4){ background:url(/bmwz/rsj/images/rs1.png) center 20px no-repeat;margin-right: 0;}
.bottom_ul_ywfw li:nth-of-type(1){ background:url(/bmwz/rsj/images/ld1.png) center 20px no-repeat;}
.bottom_ul_ywfw li:nth-of-type(2){ background:url(/bmwz/rsj/images/fz1.png) center 20px no-repeat;}
.bottom_ul_ywfw li:nth-of-type(3){ background:url(/bmwz/rsj/images/dw1.png) center 20px no-repeat;}
.bottom_ul_ywfw li:nth-of-type(4){ background:url(/bmwz/rsj/images/wx1.png) center 20px no-repeat;margin-right: 0;}
.top_ul_ywfw li:nth-of-type(1):hover{ background:url(/bmwz/rsj/images/jb2.png) center 20px no-repeat #cc0000;}
.top_ul_ywfw li:nth-of-type(2):hover{ background:url(/bmwz/rsj/images/ys2.png) center 20px no-repeat #cc0000;}
.top_ul_ywfw li:nth-of-type(3):hover{ background:url(/bmwz/rsj/images/gwy2.png) center 20px no-repeat #cc0000;}
.top_ul_ywfw li:nth-of-type(4):hover{ background:url(/bmwz/rsj/images/rs2.png) center 20px no-repeat #cc0000;}
.bottom_ul_ywfw li:nth-of-type(1):hover{ background:url(/bmwz/rsj/images/ld2.png) center 20px no-repeat #cc0000;}
.bottom_ul_ywfw li:nth-of-type(2):hover{ background:url(/bmwz/rsj/images/fz2.png) center 20px no-repeat #cc0000;}
.bottom_ul_ywfw li:nth-of-type(3):hover{ background:url(/bmwz/rsj/images/dw2.png) center 20px no-repeat #cc0000;}
.bottom_ul_ywfw li:nth-of-type(4):hover{ background:url(/bmwz/rsj/images/wx2.png) center 20px no-repeat #cc0000;}
.top_ul_ywfw li:hover p{ color:#fff;}
.bottom_ul_ywfw li:hover p{ color:#fff;}
.tab_show{ width:960px; background:#ec433d; border-radius: 10px; position:absolute; left: 0; top: -70px; z-index: 3;padding:20px; display:none;}
.tab_show a{ display:inline-block;padding:0 20px;  font-size: 20px; color:#fff; border-right: 1px solid #fff; text-align: center;}

.tab_show1{ width:960px; background:#ec433d; border-radius: 10px; position:absolute; left: 0; bottom: -40px; z-index: 3;padding:20px; display:none;}
.tab_show1 a{ display:inline-block;padding:0 20px;  font-size: 20px; color:#fff; border-right: 1px solid #fff; text-align: center;}
.xglj{ width:95%; margin:0 auto;}
.xglj img{margin:0 auto;}
.xglj_top{ width:100%;margin-bottom: 20px;}
.xglj_top img{ width:100%;}
.tsmz_img{ width:90%; height:67px; margin-top:25px;position:relative; overflow:hidden; margin:0 auto;}
.tsmz_img ul{ width:9999px; position:absolute; left:0; top:0; cursor:pointer;}
.tsmz_img li{ width:300px; height:67px; float:left; margin-right: 10px;}
.footer{ width:100%; height:194px; border-top: 5px solid #cc0000; margin-top: 70px; background:#fff;}
.footer_con{ width:100%; margin:0 auto;}
.footer_con p,a{ font:12px/30px "Î¢ÈíÑÅºÚ"; color:#666; text-align: center;}
.footer_con p img{ margin:20px auto 10px;}
.yqlj {padding-top: 20px;}
.yqlj select{ width:185px; margin: 10px 60px;}
.yqlj span{ color:#f00; margin-bottom: 2%; margin-right: 20px; display: inline-block;}






